RubyGems Navigation menu

nexpose_ticketing 1.0.2

This gem provides a Ruby implementation of different integrations with ticketing services for Nexpose.

Versions:

  1. 1.5.2 - May 30, 2017 (55.5 KB)
  2. 1.5.1 - May 16, 2017 (54 KB)
  3. 1.5.0 - May 16, 2017 (54 KB)
  4. 1.4.2 - May 11, 2017 (52 KB)
  5. 1.4.1 - April 11, 2017 (52 KB)
  6. 1.0.2 - February 08, 2016 (63.5 KB)
Show all versions (22 total)

Runtime Dependencies (3):

  • nexpose >= 2.1.0, ~> 2.1
  • nokogiri ~> 1.6
  • savon ~> 2.1
  • Development Dependencies (2):

  • rspec >= 3.2.0, ~> 3.2
  • rspec-mocks >= 3.2.0, ~> 3.2
  • Owners:

    Authors:

    • Damian Finol, JJ Cassidy, David Valente

    SHA 256 checksum:

    2e152219acc4e3e7a500066c648548fc57033c0c3d45eebf168a3a57127bff70

    Total downloads 33,076

    For this version 1,733

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 1.9

    Links: